#wa-compcarousel-lmpbc10x1doox4c6sg {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-lmpbc10x1doox4c6sg .indicator {top:15px;bottom:auto;}
#wa-compcarousel-lmpbc10x1doox4c6sg .title {bottom:0px;top:auto !important;}
#wa-compcontactform-lmpbc10y1doowvu8zk {border-width:1px;box-shadow:none; background-color:rgba(176,201,52,0.560784); font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-lmpbc10y1doowvu8zk .btn-primary {font-family:Arial; background-color:#b0c934; color:#000000; border-color:#b0c934;}
#wa-compcontactform-lmpbc10y1doowvu8zk .btn-primary:hover {background-color:#b0c934;}
#wa-compcontactform-lmpbc10y1doowvu8zk .header {font-family:Arial; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-lmpbc10y1doowvu8zk .wa-checkbox {font-family:Arial; font-size:14px; color:#000000;}
#wa-compimage-jq5dpyre1dvpcivrpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lmpbc10x1doowvu7eo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-lmpbc10x1doox42qy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lmpbc10x1doox42qy8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lmpbc10x1doox42qy8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lmpbc10y1doox4b1ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lmpbc10y1doox4b1ao>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lmpbc10y1doox4b1ao>.wa-container-vspacer {height:0px;}
#wa-comptext-lmpbc10x1doowtw3r4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lmpbc10x1doowupx4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lmpbc10x1doowurt34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lmpbc10y1doowvng1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lmpbc10x1doowuhy0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lmpbc10x1doowuhy0w>.row>.clearfix {margin-bottom:0px;}
#wa-container-lmpbc10x1doowuhy0w>.wa-container-vspacer {height:0px;}
#wa-container-lmpbc10x1doowukvwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lmpbc10x1doowukvwg>.row>.clearfix {margin-bottom:0px;}
#wa-container-lmpbc10x1doowukvwg>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-lmpbc10x1doox49vcw {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-lmpbc10x1doox49vcw {margin:0px -2px;}
#wa-image-gallery-row-lmpbc10x1doox49vcw>div {padding: 2px;}
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jq5dtxtv1dvpcn3ccg>.wa-item-rowspacer {height:50px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hlkv4>.wa-item-rowspacer {height:50px;}
#wa-row-lmpbc10x1doox4arzk {margin:0px 0px;}
#wa-row-lmpbc10x1doox4arzk>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4ata8 {margin:0px 0px;}
#wa-row-lmpbc10x1doox4ata8>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4azc0 {margin:0px 0px;}
#wa-row-lmpbc10x1doox4azc0>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4azn4>.wa-item-rowspacer {height:25px;}
#wa-row-lmpbc10x1doox4azzk {margin:0px 0px;}
#wa-row-lmpbc10x1doox4azzk>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4b0pc>.wa-item-rowspacer {height:50px;}
#wa-row-lmpbc10x1doox4b11s {margin:0px 0px;}
#wa-row-lmpbc10x1doox4b11s>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4b1ts>.wa-item-rowspacer {height:50px;}
#wa-row-lmpbc10x1doox4bcuo {margin:0px 0px;}
#wa-row-lmpbc10x1doox4bcuo>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4bd74 {margin:0px 0px;}
#wa-row-lmpbc10x1doox4bd74>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4c64w {margin:0px 0px;}
#wa-row-lmpbc10x1doox4c64w>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4c7z4>.wa-item-rowspacer {height:25px;}
#wa-row-lmpbc10x1doox4c8bk {margin:0px 0px;}
#wa-row-lmpbc10x1doox4c8bk>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4c9g0>.wa-item-rowspacer {height:50px;}
#wa-row-lmpbc10x1doox4c9sg {margin:0px 0px;}
#wa-row-lmpbc10x1doox4c9sg>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4dny8 {margin:0px 0px;}
#wa-row-lmpbc10x1doox4dny8>div {padding: 0px 0px;}
#wa-sub-container-lmpbc10x1doowuzg5c {border-radius:0px 0px 0px 0px;border-width:0px 2px 0px 0px;border-style: solid;border-color:rgba(176,201,52,0.568627);padding:0px 0px 0px 0px;}
#wa-sub-container-lmpbc10x1doowuzg5c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lmpbc10x1doowuzg5c>.wa-container-vspacer {height:0px;}
#wa-sub-container-lmpbc10x1doowv0328 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lmpbc10x1doowv0328>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lmpbc10x1doowv0328>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default {background-color:#b0c934; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-brand, [id^=wa-compmenu-jq5dqrge1dvpb7om8w].navbar-nav li a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:18px; color:#000000;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .open > a:focus {color:#921f18; background-color:rgba(52,107,49,0.611765);}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#b0c934 !important;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jq5dqrge1dvpb7om8w].navbar-default .navbar-toggle:hover {background-color:rgba(52,107,49,0.541176) !important;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default {background-color:#b0c934; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-brand, [id^=wa-compmenu-jqbbisz01dp36hhyg0].navbar-nav li a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:18px; color:#000000;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .open > a:focus {color:#921f18; background-color:rgba(52,107,49,0.611765);}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#b0c934 !important;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jqbbisz01dp36hhyg0].navbar-default .navbar-toggle:hover {background-color:rgba(52,107,49,0.541176) !important;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .wa-srch-input {font-size:18px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4arzk {margin:0px 0px;}
#wa-row-lmpbc10x1doox4arzk>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4ata8 {margin:0px 0px;}
#wa-row-lmpbc10x1doox4ata8>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4azc0 {margin:0px 0px;}
#wa-row-lmpbc10x1doox4azc0>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4azzk {margin:0px 0px;}
#wa-row-lmpbc10x1doox4azzk>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4b11s {margin:0px 0px;}
#wa-row-lmpbc10x1doox4b11s>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4bcuo {margin:0px 0px;}
#wa-row-lmpbc10x1doox4bcuo>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4bd74 {margin:0px 0px;}
#wa-row-lmpbc10x1doox4bd74>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4c64w {margin:0px 0px;}
#wa-row-lmpbc10x1doox4c64w>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4c8bk {margin:0px 0px;}
#wa-row-lmpbc10x1doox4c8bk>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4c9sg {margin:0px 0px;}
#wa-row-lmpbc10x1doox4c9sg>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4dny8 {margin:0px 0px;}
#wa-row-lmpbc10x1doox4dny8>div {padding: 0px 0px;}
#wa-sub-container-lmpbc10x1doowuzg5c {border-width:0px 2px 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4arzk {margin:0px 0px;}
#wa-row-lmpbc10x1doox4arzk>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4ata8 {margin:0px 0px;}
#wa-row-lmpbc10x1doox4ata8>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4azc0 {margin:0px 0px;}
#wa-row-lmpbc10x1doox4azc0>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4azzk {margin:0px 0px;}
#wa-row-lmpbc10x1doox4azzk>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4b11s {margin:0px 0px;}
#wa-row-lmpbc10x1doox4b11s>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4bcuo {margin:0px 0px;}
#wa-row-lmpbc10x1doox4bcuo>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4bd74 {margin:0px 0px;}
#wa-row-lmpbc10x1doox4bd74>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4c64w {margin:0px 0px;}
#wa-row-lmpbc10x1doox4c64w>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4c8bk {margin:0px 0px;}
#wa-row-lmpbc10x1doox4c8bk>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4c9sg {margin:0px 0px;}
#wa-row-lmpbc10x1doox4c9sg>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4dny8 {margin:0px 0px;}
#wa-row-lmpbc10x1doox4dny8>div {padding: 0px 0px;}
#wa-sub-container-lmpbc10x1doowuzg5c {border-width:0px 2px 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4arzk {margin:0px 0px;}
#wa-row-lmpbc10x1doox4arzk>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4ata8 {margin:0px 0px;}
#wa-row-lmpbc10x1doox4ata8>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4azc0 {margin:0px 0px;}
#wa-row-lmpbc10x1doox4azc0>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4azzk {margin:0px 0px;}
#wa-row-lmpbc10x1doox4azzk>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4b11s {margin:0px 0px;}
#wa-row-lmpbc10x1doox4b11s>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4bcuo {margin:0px 0px;}
#wa-row-lmpbc10x1doox4bcuo>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4bd74 {margin:0px 0px;}
#wa-row-lmpbc10x1doox4bd74>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4c64w {margin:0px 0px;}
#wa-row-lmpbc10x1doox4c64w>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4c8bk {margin:0px 0px;}
#wa-row-lmpbc10x1doox4c8bk>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4c9sg {margin:0px 0px;}
#wa-row-lmpbc10x1doox4c9sg>div {padding: 0px 0px;}
#wa-row-lmpbc10x1doox4dny8 {margin:0px 0px;}
#wa-row-lmpbc10x1doox4dny8>div {padding: 0px 0px;}
#wa-sub-container-lmpbc10x1doowuzg5c {border-width:0px 2px 0px 0px;}
}
